{% load static %}

<!DOCTYPE html>


<html>
    <head>
        <meta charset="utf-8" />
        <title>CV - JULIEN LAURET</title>

        {% block style %}{% endblock style %}
    </head>

    <body lang='fr'>
        {% block body %}{% endblock body %}
    </body>
    
    <script src="https://kit.fontawesome.com/b4912e5f1b.js" crossorigin="anonymous"></script>
    {% block script %}{% endblock script %}
</html>